@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:600,400);
body {
  background: #010101;
  direction: ltr;
  text-align: left;
  color: #d6dbd9;
  font-size: 13px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.32;
}
.site-background {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
}
.site-background img {
  min-width: 100%;
}
.main {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.selected,
a.selected {
  color: #a65208;
}
ul.list-inline a {
  color: #d6dbd9;
}
ul.list-inline a.selected {
  color: #a65208;
}
ul.list-inline a:hover,
ul.list-inline a:focus,
ul.list-inline a:active {
  color: #a65208;
  text-decoration: none;
}
.btn-brown {
  background: #a65208;
  color: #d6dbd9;
  border: 1px #a65208 solid;
}
.btn-brown:hover,
.btn-brown:focus,
.btn-brown:active {
  background: #d76a0a;
  border: 1px #d76a0a solid;
  color: #f1f3f2;
}
h6 {
  margin: 0 0 0.6em;
  font-size: 1.07em;
}
.left-direction {
  direction: ltr;
  text-align: right;
}
p {
  font-size: 1.07em;
}
.lang-navbar {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 90;
  color: #221e1f;
}
.lang-navbar > li {
  position: relative;
}
.lang-navbar > li:after {
  content: '';
  width: 1px;
  position: absolute;
  height: 1.2em;
  top: 0.7em;
  right: 0;
  background: #221e1f;
}
.lang-navbar > li.last:after {
  content: none;
  height: 0;
  width: 0;
}
.lang-navbar > li > a {
  color: #221e1f;
}
.lang-navbar > li > a:hover {
  color: #a65208;
}
.lang-navbar > li > a.selected {
  color: #a65208;
}
.navbar-wrapper {
  width: 100%;
  position: relative;
}
@media (min-width: 768px) {
  .navbar-wrapper {
    margin-top: 5px;
  }
}
.navbar-brand {
  position: absolute;
}
@media (min-width: 768px) {
  .navbar-brand {
    padding-right: 10px;
  }
}
.navbar-nav {
  margin: 0;
}
.navbar-nav > li {
  border-top: solid 1px #a65208;
}
.navbar-nav > li.last {
  border-bottom: solid 1px #a65208;
}
@media (min-width: 768px) {
  .navbar-nav > li {
    position: relative;
    border-top: inherit;
  }
  .navbar-nav > li:after {
    content: '';
    width: 1px;
    position: absolute;
    height: 1.2em;
    top: 0.35em;
    right: 0;
    background: #221e1f;
  }
  .navbar-nav > li.last:after {
    content: none;
    height: 0;
    width: 0;
  }
  .navbar-nav > li.last {
    border-bottom: inherit;
  }
}
.navbar-nav > li > a {
  font-size: 1.242em;
  padding-bottom: 4px;
  padding-top: 4px;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    text-align: center;
    padding-bottom: 2px;
    padding-top: 2px;
  }
}
.navbar {
  margin-bottom: 0;
}
.navbar-default .navbar-toggle {
  border-color: #221e1f;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active {
  border-color: #a65208;
  background: #cdbeab;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:active .icon-bar {
  background: #a65208;
}
.navbar-default .navbar-toggle .icon-bar {
  background: #221e1f;
}
@media (min-width: 768px) {
  .container-fluid > .navbar-collapse {
    position: absolute;
    bottom: 18px;
    padding-left: 158px;
  }
}
.icons-bar {
  position: absolute;
  left: 175px;
  top: 55px;
  z-index: 50;
}
.icons-bar span,
.icons-bar i {
  font-size: 1.43em;
  color: #221e1f;
  line-height: 1;
  vertical-align: middle;
}
.icons-bar span:hover,
.icons-bar i:hover,
.icons-bar span:active,
.icons-bar i:active,
.icons-bar span:focus,
.icons-bar i:focus {
  color: #a65208;
}
.icons-bar span:after,
.icons-bar i:after,
.icons-bar span:after,
.icons-bar i:after {
  font-size: 1.43em;
  color: #221e1f;
  line-height: 1;
}
.homepage-image-element {
  position: relative;
  margin: 0 auto;
  max-width: 290px;
  margin-bottom: 10px;
}
.homepage-image-element.twice-width {
  max-width: 590px;
}
.homepage-image-element img {
  z-index: 1;
  margin: 0 auto;
}
.homepage-image-element .homepage-image-content-wrapper {
  width: 190px;
}
@media (min-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper {
    z-index: 2;
    position: absolute;
    top: 60px;
    left: 0;
  }
}
@media (max-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper {
    width: 100%;
  }
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-title {
  opacity: 1.00;
  filter: alpha(opacity=82);
  background: #010101;
  color: #d6dbd9;
  padding: 2px 0 2px 20px;
  font-size: 2.095em;
  line-height: 1;
  margin: 0;
}
@media (max-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper .homepage-image-element-title {
    margin-top: 10px;
    margin-left: 0;
  }
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-title h1 {
  font-size: 2.55em;
}
@media (max-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper .homepage-image-element-title {
    font-size: 1.163888888888889em;
  }
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper {
  opacity: 1.00;
  filter: alpha(opacity=82);
  background: #010101;
  color: #d6dbd9;
  padding: 0;
  margin: 1px 0 0 0;
  z-index: 2;
  position: relative;
}
@media (max-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper {
    margin-top: 10px;
    margin-left: 0;
  }
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper h1 {
  font-size: 2.55em;
}
@media (min-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper {
    visibility: hidden;
  }
}
@media (max-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper {
    margin-top: 0;
  }
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content {
  position: relative;
  padding: 10px 23px 20px 20px;
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content ul {
  padding-left: 0;
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content ul li {
  background: url('listBullet_en.png') no-repeat transparent;
  background-position: 0% 50%;
  list-style-type: none;
  margin: 0;
  padding: 0px 24px 1px 0px;
  vertical-align: middle;
  padding-left: 20px;
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content a {
  color: #d6dbd9;
}
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content a:hover,
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content a:focus,
.homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content a:active {
  text-decoration: none;
  color: #a65208;
}
@media (min-width: 768px) {
  .homepage-image-element .homepage-image-content-wrapper .homepage-image-element-content-wrapper .homepage-image-element-content {
    visibility: hidden;
  }
}
.content-page {
  margin-bottom: 10px;
  min-height: 540px;
  position: relative;
}
@media (max-width: 768px) {
  .content-page {
    margin-bottom: 0;
    min-height: inherit;
  }
}
.content-page .content-page-image {
  position: absolute;
  max-height: 540px;
  width: 100%;
}
@media (max-width: 768px) {
  .content-page .content-page-image {
    position: relative;
    max-height: none;
  }
}
.content-page .content-page-content {
  opacity: 1.00;
  filter: alpha(opacity=82);
  background: #010101;
  color: #d6dbd9;
  padding: 20px 25px 14px 20px;
  margin: 40px 0 0 50px;
}
@media (max-width: 768px) {
  .content-page .content-page-content {
    margin-top: 10px;
    margin-left: 0;
  }
}
.content-page .content-page-content h1 {
  font-size: 2.55em;
}
.content-page .content-page-content ul.nav.nav-pills {
  margin: 0;
}
.content-page .content-page-content ul.nav.nav-pills a {
  color: #d6dbd9;
  padding: 0 10px;
  font-size: 1.1em;
}
@media (max-width: 768px) {
  .content-page .content-page-content ul.nav.nav-pills a {
    font-size: 1.0476190476190477em;
  }
}
.content-page .content-page-content ul.nav.nav-pills a.selected,
.content-page .content-page-content ul.nav.nav-pills a:hover,
.content-page .content-page-content ul.nav.nav-pills a:focus,
.content-page .content-page-content ul.nav.nav-pills a:active {
  color: #a65208;
}
.content-page .content-page-content ul.nav.nav-pills li {
  padding: 0;
  margin: 0;
  position: relative;
}
.content-page .content-page-content ul.nav.nav-pills li:after {
  content: '';
  width: 1px;
  position: absolute;
  height: 1.1em;
  top: 4px;
  right: 0;
  background: #d6dbd9;
}
.content-page .content-page-content ul.nav.nav-pills li.last:after {
  content: none;
  height: 0;
  width: 0;
}
.scroll-text-box {
  margin-top: 10px;
  margin-bottom: 10px;
  max-height: 380px;
}
.scroll-text-box.has-form {
  max-height: 414px;
}
.scroll-text-box h1 {
  margin-top: 0;
}
@media (max-width: 1024px) {
  .scroll-text-box {
    max-height: 280px;
  }
  .scroll-text-box.has-form {
    max-height: 314px;
  }
}
@media (max-width: 768px) {
  .scroll-text-box {
    max-height: inherit;
  }
}
.fb-wrapper {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .fb-wrapper {
    margin: 40px 50px 0 0;
  }
}
.fb-comments {
  position: relative;
  background: #ffffff;
  opacity: 1.00;
  filter: alpha(opacity=82);
  z-index: 99;
  width: 100%;
}
@media (min-width: 768px) {
  .fb-comments {
    padding: 20px 25px 14px 30px;
    height: 368px;
    max-height: 368px;
  }
}
@media (min-width: 1024px) {
  .fb-comments {
    height: 468px;
    max-height: 468px;
  }
}
.content-page-form {
  font-size: 0.85em;
}
.content-page-form .form-group {
  margin-bottom: 12px;
}
.content-page-form input,
.content-page-form textarea {
  background: transparent;
  color: #d6dbd9;
  font-family: 'Source Sans Pro', sans-serif;
  height: auto;
  padding: 3px 10px;
}
.content-page-form input.form-error,
.content-page-form textarea.form-error {
  border-color: #a65208;
}
.content-page-form input:active,
.content-page-form textarea:active,
.content-page-form input:focus,
.content-page-form textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #a65208;
}
.content-page-form label {
  display: inline;
  visibility: hidden;
}
.waze-control {
  position: absolute;
  top: 0;
  right: 10px;
}
.waze-control img {
  width: 50px;
}
.gallery-page {
  margin-bottom: 10px;
  min-height: 540px;
  position: reltative;
}
@media (max-width: 768px) {
  .gallery-page {
    margin-bottom: 0;
    min-height: inherit;
    width: 100%;
  }
}
.gallery-page .gallery-page-button {
  position: absolute;
  bottom: 24px;
  right: 5px;
  z-index: 40;
}
.gallery-page .gallery-page-image {
  position: relative;
}
.recommendation-item .divider {
  margin: 2em auto;
}
.recommendation-item:last-of-type .divider {
  visibility: hidden;
  margin: 1em auto 0;
}
.more-details-banner-content {
  opacity: 1.00;
  filter: alpha(opacity=82);
  background: #010101;
  color: #cdbeab;
  padding: 0 10px;
  margin: 0;
  font-size: 1.285em;
}
@media (max-width: 768px) {
  .more-details-banner-content {
    margin-top: 10px;
    margin-left: 0;
  }
}
.more-details-banner-content h1 {
  font-size: 2.55em;
}
.more-details-banner-content .icons-font span,
.more-details-banner-content .icons-font i {
  font-size: 16px;
  color: #cdbeab;
  line-height: 1.3;
  vertical-align: middle;
}
.more-details-banner-content .icons-font span:hover,
.more-details-banner-content .icons-font i:hover,
.more-details-banner-content .icons-font span:active,
.more-details-banner-content .icons-font i:active,
.more-details-banner-content .icons-font span:focus,
.more-details-banner-content .icons-font i:focus {
  color: #a65208;
}
.more-details-banner-content .icons-font span:after,
.more-details-banner-content .icons-font i:after,
.more-details-banner-content .icons-font span:after,
.more-details-banner-content .icons-font i:after {
  font-size: 16px;
  color: #cdbeab;
  line-height: 1.3;
}
.more-details-banner-content .virtual-tour-link {
  color: #a65208;
  margin-left: 0.5em;
}
.more-details-banner-content .virtual-tour-link:hover {
  text-decoration: none;
}
.credit {
  font-family: arial,helvetica,serif;
  margin-bottom: 20px;
  margin-top: 10px;
  color: #6b6b6b;
  font-size: 11px;
}
.credit .design-studio > a {
  color: inherit;
}
.credit .design-studio > a:hover {
  color: #a65208;
}
.credit .copyright {
  direction: ltr;
  text-align: right;
}
